@font-face {
    font-family: "Hydro-Quebec";
    src: url("Hydro-Quebec-Maigre.woff2") format("woff2"),
        url("Hydro-Quebec-Maigre.otf") format("opentype"),
        url("Hydro-Quebec-Maigre.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hydro-Quebec";
    src: url("Hydro-Quebec-MaigreItalique.woff2") format("woff2"),
        url("Hydro-Quebec-MaigreItalique.otf") format("opentype"),
        url("Hydro-Quebec-MaigreItalique.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Hydro-Quebec";
    src: url("Hydro-Quebec-Normal.woff2") format("woff2"),
        url("Hydro-Quebec-Normal.otf") format("opentype"),
        url("Hydro-Quebec-Normal.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hydro-Quebec";
    src: url("Hydro-Quebec-Italique.woff2") format("woff2"),
        url("Hydro-Quebec-Italique.otf") format("opentype"),
        url("Hydro-Quebec-Italique.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Hydro-Quebec";
    src: url("Hydro-Quebec-Demi.woff2") format("woff2"),
        url("Hydro-Quebec-Demi.otf") format("opentype"),
        url("Hydro-Quebec-Demi.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hydro-Quebec";
    src: url("Hydro-Quebec-DemiItalique.woff2") format("woff2"),
        url("Hydro-Quebec-DemiItalique.otf") format("opentype"),
        url("Hydro-Quebec-DemiItalique.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Hydro-Quebec";
    src: url("Hydro-Quebec-Gras.woff2") format("woff2"),
        url("Hydro-Quebec-Gras.otf") format("opentype"),
        url("Hydro-Quebec-Gras.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hydro-Quebec";
    src: url("Hydro-Quebec-GrasItalique.woff2") format("woff2"),
        url("Hydro-Quebec-GrasItalique.otf") format("opentype"),
        url("Hydro-Quebec-GrasItalique.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
